
#stacks_in_2098_page208 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2098_page208 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2098_page208 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2100_page208 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_2107_page208 {
	padding: 20px 20px 0px 20px;
}
